Class | WEBrick::Log
In: | soap/rpc/soaplet.rb
Parent: | BasicLog

### Methods

debug

### External Aliases

debug | -> | __debug

### Public Instance methods

debug(msg = nil) {|| ...}

[Source]

    # File soap/rpc/soaplet.rb, line 26
        def debug(msg = nil)
          if block_given? and msg.nil?
            __debug(yield)
          else
            __debug(msg)
          end
        end

[Validate]